@media (min-width: 1025px) and (max-width: 1200px) {
  .apsc-theme-2 .apsc-each-profile {
    width: 58px;
    margin: 0 5px; }
  .ts-tranding-post .slider-indicators .item .post-title {
    height: 40px;
    overflow: hidden; } }

@media (min-width: 992px) {
  .main-menu > li:hover > .dropdown-menu {
    display: block; }
    .main-menu > li:hover > .dropdown-menu > li:hover > .dropdown-menu {
      display: block; } }

@media (min-width: 992px) and (max-width: 1200px) {
  .grid-sm .ts-overlay-style .post-title {
    font-size: 20px;
    line-height: 26px; }
  .ts-breaking-news .breaking-news-content .owl-nav {
    right: -32px; }
  #breaking_slider .owl-nav {
    right: -32px; }
  .logo img {
    width: 100%;
    padding: 0 5px; }
  .nav-menu > li > a {
    padding: 22px 16px; }
  .navbar-style1 .navbar-container .navbar .nav-item a {
    font-size: 12px; }
  /*----------- centerd menu and icon ----*/
  .top-bar.transparent #breaking_slider .owl-nav {
    top: 0;
    right: -19px; }
  .footer .footer-social-list li a {
    margin-left: 12px; }
  .accordion-post-style .card .card-header a .post-title {
    font-size: 17px; }
  .blog-post-slider-item .ts-post-thumb {
    margin-left: -230px; }
  .blog-post-slider-item .ts-grid-box {
    padding: 90px 208px 90px 30px; }
  .ts-tranding-post .slider-indicators .post-content .post-count {
    width: 48px;
    height: 48px;
    padding: 0 12px; }
  .footer-social li {
    margin-bottom: 12px;
    margin-right: 20px; }
    .footer-social li a {
      font-size: 11px; }
  /*--------- single post ----*/
  .vinkmag-single ul li {
    margin-bottom: 14px;
    font-size: 14px; }
  .post-title.lg {
    font-size: 30px; }
  .category-box-item-3 .item.grid-md {
    margin-bottom: 30px; } }

@media (min-width: 768px) and (max-width: 991px) {
  .container {
    max-width: 100%; }
  .pl-1 {
    padding-left: 15px !important; }
  .p-1 {
    padding: 0 15px !important; }
  .pr-1,
  .pr-10 {
    padding-right: 15px !important; }
  .pr-0 {
    padding-right: 15px !important; }
  .p-0 {
    padding: 0 15px !important; }
  .pl-0 {
    padding-left: 15px !important; }
  .navbar-container .navbar .nav-item a {
    font-size: 13px;
    padding-top: 15px;
    padding-bottom: 15px; }
  .grid-item.grid-sm .ts-overlay-style .post-title {
    font-size: 20px;
    line-height: 26px; }
  .top-social {
    text-align: center;
    padding-left: 0; }
  .md-center-item {
    text-align: center; }
  .navbar-standerd.navbar-darks .navbar-style5 .xs-navbar {
    padding-right: 0; }
  .header-standerd .nav-menu > li > a {
    color: #232232; }
  .navbar-container .navbar .nav-item
.dropdown-menu li.dropdown > a:before {
    content: '\f0d7'; }
  .ts-breaking-news .breaking-news-content .owl-nav {
    right: 0;
    top: 2px; }
  .logo {
    display: none; }
  .header-nav-item {
    padding-left: 15px; }
  .post-title.lg {
    font-size: 30px; }
  .ts-newslatter-content {
    margin-bottom: 30px; }
  .footer-logo {
    margin-bottom: 20px; }
  .footer-social li {
    margin-right: 25px; }
  #breaking_slider .owl-nav {
    right: 0; }
  /*---------- single post style -------------*/
  .post-layout-2 .single-big-img .entry-header {
    padding: 12px 27px; }
  /*--- health index----*/
  /*------- food index css -----*/
  /*------- technology index css --------------*/
  .ts-grid-features-box {
    padding: 60px 40px 50px; }
  /*--------------------------
    business index css
    ----------------*/
  .footer-widget {
    margin-bottom: 40px; }
  /*--------------------- crypto index css ------------*/
  .footer-menu ul li a {
    margin: 0 10px; }
  .footer .copyright-text {
    margin-bottom: 20px;
    text-align: center; }
  /*----------- index default four -------------*/
  .navbar-standerd .nav-menu > li > a {
    height: 60px; }
  /*---------------------------- sport index ------------*/
  .p-10 {
    padding: 0 15px; }
  /*----------------- travel index css ------------*/
  .post-overflow-style .post-content-item {
    padding: 70px 20px 20px 40px;
    margin-left: 0; }
  .post-overflow-style .ts-post-thumb {
    margin-right: 0;
    margin-bottom: 0; }
  .block-wrapper-1.p-50 {
    padding: 30px 0;
    margin: 0; }
  .accordion-post-style {
    margin-bottom: 30px; }
  .col-lg-3.pl-0 .accordion-post-style {
    margin-bottom: 0px; }
  section.block-wrapper.block-wrapper-1.p-50.mb-40,
  section.block-wrapper.block-wrapper-1.p-50.mt-50 {
    padding-bottom: 0; }
  section.block-wrapper.block-wrapper-1.p-100 {
    padding: 30px 0; }
  .ts-overlay-style .overlay-post-content {
    width: 100%; }
  .blog-post-slider-item .ts-post-thumb {
    margin-left: -230px; }
  .blog-post-slider-item .ts-grid-box {
    padding: 90px 208px 90px 30px; }
  .category-box-item-3 .row .col-lg-6 .item {
    margin-bottom: 20px; }
  section.block-wrapper.mb-45 {
    margin-bottom: 30px; }
  .post-list-box.ts-list-post-box.ts-grid-content {
    margin-bottom: 20px; }
  .row.post-col-list-item .col-lg-6.mb-30 {
    margin-bottom: 0 !important; }
  .slider-grid-style1 .ts-overlay-style .overlay-post-content .post-content {
    padding-bottom: 20px; }
  .instagramPhoto .p-0 {
    padding: 0 !important; }
  .md-center {
    text-align: center !important; }
  .ts-grid-item.ts-grid-item1 .col-lg-6 .ts-post-thumb img {
    max-height: inherit;
    width: 100%; }
  .post-list-box.ts-list-post-box.ts-grid-content .ts-overlay-style {
    margin-bottom: 10px; }
  
  .ts-pagination.text-center.mb-20 {
    margin-bottom: 30px; }
  /*--- sidebar ----*/
  .right-sidebar .ts-grid-box.vinkmag_latest_news_widget {
    padding: 30px; }
  .sidebar {
    margin-top: 20px; }
  .vinkmag-single.content-wrapper,
  .comments-form.ts-grid-box {
    padding: 30px 40px 40px; }
  .vinkmag-single .post-media {
    margin: 0 -40px; }
  .post-meta-info li {
    margin-right: 20px;
    margin-bottom: 12px; }
  .category-layout-3 .ts-grid-box.entry-header {
    margin-bottom: 0; }
  .category-layout-3 .col-lg-6.mb-30 {
    margin-bottom: 0 !important; }
  .ts-tranding-post .slider-indicators.carousel-indicators > li:before,
  .ts-tranding-post .slider-indicators.carousel-indicators > li:after {
    display: none; }
  .widgets-populer-post .ts-overlay-style .post-title {
    font-size: 20px; }
  .widgets-populer-post .post-content.media .media-body {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center; }
  .category-box-item-3 .col-lg-6 .item {
    margin-bottom: 30px; }
  .ts-grid-box.category-box-item-3 {
    padding-bottom: 0; }
  .hot-topics-slider .heighlight .post-content {
    padding-bottom: 10px; }
  .watch-post .post-video {
    margin-bottom: 0; }
  /*--------- single post ----*/
  .vinkmag-single ul li {
    margin-bottom: 14px;
    font-size: 14px; }
  .ts-footer-5 .footer-widget.border-right:after {
    display: none; }
  .post-video {
    margin-bottom: 30px; }
  .tabs-item .tab-content.featured-post {
    margin-bottom: 25px; }
  .archive .category-layout-1 .mb-30 {
    margin-bottom: 30px !important; }
  .navbar-standerd.navbar-darks .navbar-style5 .xs-navbar .main-menu > li:after {
    display: none; }
  .post-featured-image img {
    width: 100%; }
  .navbar-container.navbar-style2 .menu-toggler,
  .nav-bg-white .navbar-style5 .menu-toggler,
  .header-bg-white .navbar-style5 .menu-toggler,
  .navbar-container.navbar-style1 .menu-toggler {
    margin: 10px; }
  .navbar-standerd.navbar-darks .navbar-style5 .ekit-menu-container,
  .navbar-container.navbar-style2 .ekit-menu-container,
  .navbar-container.navbar-style3 .ekit-menu-container,
  .nav-bg-white .navbar-style5 .ekit-menu-container,
  .navbar-container.navbar-style3.navbar-dark .ekit-menu-container,
  .header-bg-white .navbar-style5 .ekit-menu-container,
  .navbar-container.navbar-style1 .ekit-menu-container {
    background: #000; }
  .navbar-standerd.navbar-darks .navbar-style5 .ekit-menu-simple > li > a,
  .navbar-container.navbar-style2 .ekit-menu-simple > li > a,
  .navbar-container.navbar-style3 .ekit-menu-simple > li > a,
  .nav-bg-white .navbar-style5 .ekit-menu-simple > li > a,
  .navbar-container.navbar-style3.navbar-dark .ekit-menu-simple > li > a,
  .header-bg-white .navbar-style5 .ekit-menu-simple > li > a,
  .navbar-container.navbar-style1 .ekit-menu-simple > li > a {
    padding: 12px 20px; }
    .navbar-standerd.navbar-darks .navbar-style5 .ekit-menu-simple > li > a:after, .navbar-standerd.navbar-darks .navbar-style5 .ekit-menu-simple > li > a:before,
    .navbar-container.navbar-style2 .ekit-menu-simple > li > a:after,
    .navbar-container.navbar-style2 .ekit-menu-simple > li > a:before,
    .navbar-container.navbar-style3 .ekit-menu-simple > li > a:after,
    .navbar-container.navbar-style3 .ekit-menu-simple > li > a:before,
    .nav-bg-white .navbar-style5 .ekit-menu-simple > li > a:after,
    .nav-bg-white .navbar-style5 .ekit-menu-simple > li > a:before,
    .navbar-container.navbar-style3.navbar-dark .ekit-menu-simple > li > a:after,
    .navbar-container.navbar-style3.navbar-dark .ekit-menu-simple > li > a:before,
    .header-bg-white .navbar-style5 .ekit-menu-simple > li > a:after,
    .header-bg-white .navbar-style5 .ekit-menu-simple > li > a:before,
    .navbar-container.navbar-style1 .ekit-menu-simple > li > a:after,
    .navbar-container.navbar-style1 .ekit-menu-simple > li > a:before {
      display: none; }
  .navbar-standerd.navbar-darks .navbar-style5 .ekit-menu-simple .ekit-has-submenu > li > a:focus,
  .navbar-container.navbar-style2 .ekit-menu-simple .ekit-has-submenu > li > a:focus,
  .navbar-container.navbar-style3 .ekit-menu-simple .ekit-has-submenu > li > a:focus,
  .nav-bg-white .navbar-style5 .ekit-menu-simple .ekit-has-submenu > li > a:focus,
  .navbar-container.navbar-style3.navbar-dark .ekit-menu-simple .ekit-has-submenu > li > a:focus,
  .header-bg-white .navbar-style5 .ekit-menu-simple .ekit-has-submenu > li > a:focus,
  .navbar-container.navbar-style1 .ekit-menu-simple .ekit-has-submenu > li > a:focus {
    background: transparent !important; }
  .navbar-standerd.navbar-darks .navbar-style5 .menu-close,
  .navbar-container.navbar-style2 .menu-close,
  .navbar-container.navbar-style3 .menu-close,
  .nav-bg-white .navbar-style5 .menu-close,
  .navbar-container.navbar-style3.navbar-dark .menu-close,
  .header-bg-white .navbar-style5 .menu-close,
  .navbar-container.navbar-style1 .menu-close {
    color: #fff; }
  .navbar-standerd.navbar-darks .navbar-style5 ul.ekit-has-submenu,
  .navbar-container.navbar-style2 ul.ekit-has-submenu,
  .navbar-container.navbar-style3 ul.ekit-has-submenu,
  .nav-bg-white .navbar-style5 ul.ekit-has-submenu,
  .navbar-container.navbar-style3.navbar-dark ul.ekit-has-submenu,
  .header-bg-white .navbar-style5 ul.ekit-has-submenu,
  .navbar-container.navbar-style1 ul.ekit-has-submenu {
    padding-left: 15px; }
  .navbar-container.navbar-style3 .ekit-menu-container,
  .nav-bg-white .navbar-style5 .ekit-menu-container,
  .header-bg-white .navbar-style5 .ekit-menu-container,
  .navbar-container.navbar-style1 .ekit-menu-container {
    background: #fff; }
    .navbar-container.navbar-style3 .ekit-menu-container .ekit-menu-simple,
    .nav-bg-white .navbar-style5 .ekit-menu-container .ekit-menu-simple,
    .header-bg-white .navbar-style5 .ekit-menu-container .ekit-menu-simple,
    .navbar-container.navbar-style1 .ekit-menu-container .ekit-menu-simple {
      text-align: left;
      float: left;
      width: 100%; }
    .navbar-container.navbar-style3 .ekit-menu-container .menu-close,
    .nav-bg-white .navbar-style5 .ekit-menu-container .menu-close,
    .header-bg-white .navbar-style5 .ekit-menu-container .menu-close,
    .navbar-container.navbar-style1 .ekit-menu-container .menu-close {
      color: #7b7272; }
  .navbar-container.navbar-style3.navbar-dark .ekit-menu-container .ekit-menu-simple > li > a,
  .navbar-container.navbar-style1 .ekit-menu-container .ekit-menu-simple > li > a {
    padding: 10px 20px; }
  .navbar-container .navbar .nav-item .dropdown-menu {
    opacity: 1;
    visibility: visible;
    -webkit-box-shadow: none;
    box-shadow: none; }
  .navbar-container .navbar li {
    clear: both; }
    .navbar-container .navbar li .dropdown-toggle::after {
      float: right;
      margin-top: 10px; } }

@media (max-width: 767px) {
  .container {
    max-width: 100% !important; }
  .xs-none {
    display: none; }
  .pl-1 {
    padding-left: 15px !important; }
  .p-1 {
    padding: 0 15px !important; }
  .pr-1 {
    padding-right: 15px !important; }
  .pr-0 {
    padding-right: 15px !important; }
  .p-0 {
    padding: 0 15px !important; }
  .pl-0 {
    padding-left: 15px !important; }
  .xs-center {
    text-align: center !important; }
  .instagramPhoto .p-0 {
    padding: 0 !important; }
  .xs-left {
    text-align: left !important; }
  /*--- top bar ---*/
  .top-bar .top-social {
    text-align: center;
    padding-left: 0; }
  .top-bar .ts-top-nav {
    display: block;
    text-align: center;
    padding-left: 0;
    margin-bottom: 20px; }
    .top-bar .ts-top-nav li a {
      line-height: 20px; }
  .top-bar.v3 .ts-date {
    display: block;
    padding-right: 0;
    text-align: center; }
  .logo {
    display: none; }
  .header-nav-item {
    padding-left: 15px; }
  .navbar-style1 .xs-navbar,
  .nav-bar4 .xs-navbar {
    margin-right: 0 !important;
    padding-right: 0 !important; }
    .navbar-style1 .xs-navbar .navbar .nav-item a,
    .nav-bar4 .xs-navbar .navbar .nav-item a {
      font-size: 12px; }
  .navbar-style1 .navbar-container.navbar-style3 .nav-item a,
  .nav-bar4 .navbar-container.navbar-style3 .nav-item a {
    padding: 10px 18px; }
  .navbar-style1 .right-menu,
  .nav-bar4 .right-menu {
    display: none; }
  .navbar-container .navbar {
    padding-right: 0 !important; }
    .navbar-container .navbar .nav-item a {
      padding: 8px 18px;
      font-size: 12px; }
    .navbar-container .navbar .nav-item .dropdown-menu {
      -webkit-box-shadow: none;
      box-shadow: none;
      -webkit-transition: 0s;
      -o-transition: 0s;
      transition: 0s; }
  .navbar-container .navbar .nav-item
.dropdown-menu li.dropdown > a:before {
    content: '\f0d7'; }
  #breaking_slider {
    width: 100%; }
    #breaking_slider .owl-nav {
      position: absolute;
      right: 0;
      top: -27px; }
  .header-middle.v2 {
    display: none; }
  /*---- blog post ----*/
  .post-title.lg {
    font-size: 24px;
    line-height: 28px; }
  .navbar-standerd.navbar-darks .navbar-style5 .xs-navbar {
    padding-right: 0; }
  
  .ts-overlay-style,
  .ts-grid-box:last-of-type,
  .ts-newslatter-content {
    margin-bottom: 30px; }
  .ts-featured-post.slider-grid-style3 {
    margin-bottom: 0; }
  .ts-tranding-post .slider-indicators.carousel-indicators > li {
    width: 100%; }
  .ts-grid-box {
    padding: 30px 15px; }
  .widgets-populer-post {
    padding-bottom: 30px; }
    .widgets-populer-post .ts-overlay-style {
      margin-bottom: 20px; }
  .ts-tranding-post .carousel-inner .ts-post-thumb img {
    min-height: 260px; }
  .slider-grid-style1 .ts-overlay-style .overlay-post-content .post-content {
    padding: 24px 20px 15px; }
  .watch-post .post-video {
    margin-bottom: 0; }
  .watch-post .ts-overlay-style .post-meta-info {
    display: none; }
  
  .vinazine-trending-1 .item .ts-overlay-style {
    margin-bottom: 0; }
    
    .vinazine-trending-1 .item .ts-overlay-style .ts-post-thumb img {
      min-height: 200px; }
    
    .vinazine-trending-1 .item .ts-overlay-style .post-meta-info {
      display: none; }
  
  .vinazine-trending-1 .grid-md .overlay-post-content .post-content {
    padding: 24px 15px 20px; }
  .right-sidebar .widget-title {
    margin-left: 15px; }
  .right-sidebar .vinkmag_latest_news_widget .recent-posts-widget .list-unstyled {
    margin: 0; }
  /*- footer--*/
  .footer-social li {
    margin-right: 20px;
    margin-top: 15px; }
  .footer-logo {
    margin-bottom: 20px; }
  .newsletter-form .media {
    display: block; }
  .ts-newslatter .newsletter-form .ts-submit-btn {
    margin-left: 38px;
    margin-top: 20px; }
  .ts-footer .footer-menu ul li a {
    margin: 0 8px; }
  /*-- single post ---*/
  .vinkmag-single.ts-grid-box,
  .comments-form.ts-grid-box {
    padding: 30px 15px 30px; }
  .post-meta-info li {
    margin-right: 10px;
    margin-bottom: 10px; }
  .vinkmag-single .post-media {
    margin: 0; }
  blockquote {
    font-size: 17px;
    line-height: 35px;
    padding: 0 0 0 18px;
    margin: 50px 0; }
    blockquote cite {
      display: none; }
  p img.float-left {
    margin-right: 0;
    width: 100%; }
  .author-box img {
    width: 60px;
    height: 60px; }
  .author-box .authors-social {
    float: none;
    display: block;
    width: 100%;
    clear: both; }
    .author-box .authors-social a {
      margin-left: 16px; }
  .post-navigation .post-previous,
  .post-navigation .post-next {
    width: 100%; }
  .post-navigation .post-previous {
    margin-bottom: 20px;
    border-right: none; }
  /*---------- single post style -------------*/
  .post-layout-2 .single-big-img .entry-header {
    padding: 12px 27px; }
  .breadcrumb li {
    position: relative;
    font-size: 11px !important;
    padding: 7px 7px 7px 17px; }
    .breadcrumb li:before {
      background: none;
      right: -8px;
      top: 8px;
      content: '/';
      width: auto;
      height: 100%;
      color: #999; }
    .breadcrumb li a {
      font-size: 11px !important; }
  .comments-list {
    padding: 40px 0 0; }
    .comments-list img.comment-avatar {
      width: 45px;
      height: 45px; }
    .comments-list ul.children img.comment-avatar {
      width: 40px;
      height: 40px; }
    .comments-list .comment-body {
      margin-left: 0;
      padding-bottom: 0;
      margin-bottom: 20px; }
    .comments-list li .children {
      padding-left: 15px; }
  /*------------------ category --------*/
  .ts-category-list {
    margin-bottom: 30px;
    margin-top: 10px; }
    .ts-category-list li a {
      padding: 2px 9px; }
  /*--- health  index css----*/
  .top-bar.top-bg .ts-date {
    text-align: center; }
  /*------- food index css -----*/
  .item.post-content-box {
    margin-bottom: 15px; }
  .ts-footer-2 .copyright-text {
    text-align: center;
    margin-bottom: 15px; }
  .footer-social-list.text-right {
    text-align: center !important; }
  /*-------------- technology index css --------*/
  .ts-grid-features-box {
    padding: 45px 29px 23px; }
  /*----------------- business index css-------------*/
  .footer-widget {
    margin-bottom: 40px; }
  .ts-footer [class*="col-"]:last-of-type .footer-widget {
    margin-bottom: 0; }
  /*--------------------- crypto index css ------------*/
  .category-post-style1 .item {
    margin-bottom: 20px; }
  /*------------- home default three ------*/
  .header-middle {
    padding: 10px 0; }
    .header-middle .header-logo {
      margin-bottom: 15px; }
    .header-middle .banner-img {
      display: none; }
  .header-standerd .nav-menu > li > a {
    color: #232323; }
  .header-standerd .nav-menu > li.active > a {
    color: #fff; }
  .xs-left {
    text-align: left !important; }
  /*----------- index default four -------------*/
  .navbar-standerd .nav-menu > li > a {
    height: 60px; }
  .navbar-standerd.nav-item .nav-menu > li > a {
    line-height: 35px; }
  .header-middle.v4 {
    padding: 13px 0; }
  .tabs-item .featured-post .ts-overlay-style .post-title {
    font-size: 20px;
    line-height: 26px; }
  .error-page {
    padding: 50px 15px; }
    .error-page .error-code h2 {
      font-size: 130px;
      line-height: 130px; }
    .error-page .error-message h3 {
      font-size: 25px; }
    .error-page .error-body h4 {
      font-size: 14px; }
  .ts-grid-box.most-populer-item {
    margin-bottom: 0; }
  .most-populer-item {
    padding-bottom: 10px; }
  .hot-topics-slider .item .heighlight .post-content {
    padding-bottom: 10px; }
  .ts-breaking-news .breaking-news-content {
    width: 100%; }
    .ts-breaking-news .breaking-news-content p {
      line-height: 16px; }
      .ts-breaking-news .breaking-news-content p a {
        line-height: 16px; }
  .category-box-item-3 .item {
    margin-bottom: 20px; }
  .category-box-item-3 {
    padding-bottom: 0; }
  .video-slider .post-video img {
    min-height: 360px; }
  .video-slider .post-video .post-video-content {
    padding: 15px; }
  .post-video {
    margin-bottom: 30px; }
  .ts-grid-box.ts-category-title {
    padding: 18px 30px; }
  .category-list-item .widget-title:before {
    left: -15px; }
  .mr--20 {
    margin-right: 0; }
  .ts-pagination.text-center.mt-15 {
    margin-bottom: 30px; }
  /*-------------------- sport index -----------*/
  .top-bar.transparent #breaking_slider .owl-nav {
    top: -28px;
    right: 0; }
  .breaking-sliders-item {
    display: block; }
  .hero-content h2 {
    font-size: 30px; }
  .slider-dot-item {
    left: 0;
    padding-left: 84px; }
  .tab-menu-item {
    margin-bottom: 20px; }
    .tab-menu-item li a {
      padding: 0 8px; }
  .video-item {
    height: 300px; }
  .p-10 {
    padding: 0 15px; }
  .navbar-standerd.navbar-darks .navbar-style5 .xs-navbar .main-menu > li:after {
    display: none; }
  /*----------------- travel index css ------------*/
  .post-overflow-style .post-content-item {
    padding: 70px 20px 20px 40px;
    margin-left: 0; }
  .block-wrapper-1.p-50 {
    padding: 30px 0;
    margin: 0; }
  .accordion-post-style {
    margin-bottom: 30px; }
  .col-lg-3.pl-0 .accordion-post-style {
    margin-bottom: 0px; }
  .footer .copyright-text {
    margin-bottom: 20px;
    text-align: center; }
  section.block-wrapper.block-wrapper-1.p-50.mb-40,
  section.block-wrapper.block-wrapper-1.p-50.mt-50 {
    padding-bottom: 0; }
  section.block-wrapper.block-wrapper-1.p-100 {
    padding: 30px 0; }
  .navbar-standerd .top-social {
    padding-left: 10px; }
    .navbar-standerd .top-social li {
      margin-right: 0; }
  .block-wrapper.p-60 {
    padding: 40px 0; }
  .blog-post-slider-item .ts-grid-box {
    padding: 34px 20px 50px 30px;
    margin-bottom: 0; }
  .blog-post-slider-item .ts-post-thumb {
    margin: 0; }
  .blog-post-slider-item.mb-60 {
    margin-bottom: 30px; }
  .post-col-list-item [class*="col-"]:last-of-type {
    margin-bottom: 0; }
  .instagramPhoto .col-md.p-0 {
    margin-right: 0; }
  .ts-grid-box.widgets.tag-list .widget-title:before {
    left: -15px; }
  .logo-area {
    padding: 30px 15px; }
  .post-layout-7 .single-big-img .entry-header-item {
    padding-top: 245px; }
  .entry-cat-header .ts-title {
    margin-bottom: 20px; }
  .category-layout-3 .col-lg-9 .row .col-lg-6.mb-30 {
    margin-bottom: 0 !important; }
  .post-col-list-item .col-lg-6.mb-30 {
    margin-bottom: 0 !important; }
  .ts-post-style-3 .col-lg-4.p-1:last-of-type .ts-overlay-style {
    margin-bottom: 0; }
  .ts-col-list-post .col-lg-4.col-md-6.mb-30 {
    margin-bottom: 0 !important; }
  .col-lg-3.pr-10 .ts-post-overlay-style-1 {
    margin-bottom: 30px; }
  .post-list-box.ts-list-post-box.ts-grid-content {
    margin-bottom: 20px; }
    .post-list-box.ts-list-post-box.ts-grid-content .ts-overlay-style {
      margin-bottom: 10px; }
  .slider-grid-style2 {
    margin-bottom: 0; }
    .slider-grid-style2 .overlay-post-content .post-content {
      padding: 0 20px; }
  .featured-tab-item .featured-tab-post > li {
    border-right: none;
    border-bottom: 1px solid #ddd; }
  .block-wrapper.category-layout-1 [class*='col-']:last-of-type .ts-overlay-style,
  .block-wrapper.category-layout-2 [class*='col-']:last-of-type .ts-overlay-style,
  .block-wrapper.category-layout-3 [class*='col-']:last-of-type .ts-overlay-style,
  .block-wrapper.category-layout-5 [class*='col-']:last-of-type .ts-overlay-style {
    margin-bottom: 0; }
  .block-wrapper.category-layout-1 [class*='col-md'].mb-30,
  .block-wrapper.category-layout-2 [class*='col-md'].mb-30,
  .block-wrapper.category-layout-3 [class*='col-md'].mb-30,
  .block-wrapper.category-layout-5 [class*='col-md'].mb-30 {
    margin-bottom: 0 !important; }
  .category-layout-5 .ts-grid-box.entry-header {
    margin-bottom: 0; }
  .ts-content-box-item .row.mb-30 {
    margin-bottom: 0 !important; }
  .ts-pagination.text-center.mb-20 {
    margin-bottom: 30px; }
  .ts-tranding-post .slider-indicators.carousel-indicators > li:before,
  .ts-tranding-post .slider-indicators.carousel-indicators > li:after {
    display: none; }
  .ts-footer-5 .footer-widget.border-right:after {
    display: none; }
  .ts-tab-style .tab-menu-item {
    margin-bottom: 0;
    margin-top: 20px; }
  .ts-featured-post.slider-grid-style3 .ts-overlay-style {
    margin-bottom: 0; }
  .ts-tranding-post .slider-indicators .item .post-title {
    height: 40px;
    overflow: hidden; }
  .ts-tranding-post .slider-indicators .item .post-content {
    padding: 25px 12px 25px; }
  .vinazine-more-post .ts-overlay-style {
    margin-bottom: 0; }
  .single-post-wrapper .post-title.lg {
    line-height: 30px; }
  .navbar-container.navbar-style2 .menu-toggler,
  .nav-bg-white .navbar-style5 .menu-toggler,
  .header-bg-white .navbar-style5 .menu-toggler,
  .navbar-container.navbar-style1 .menu-toggler {
    margin: 10px; }
  .navbar-standerd.navbar-darks .navbar-style5 .ekit-menu-container,
  .navbar-container.navbar-style2 .ekit-menu-container,
  .navbar-container.navbar-style3 .ekit-menu-container,
  .nav-bg-white .navbar-style5 .ekit-menu-container,
  .header-bg-white .navbar-style5 .ekit-menu-container,
  .navbar-container.navbar-style3.navbar-dark .ekit-menu-container,
  .navbar-container.navbar-style1 .ekit-menu-container {
    background: #000; }
  .navbar-standerd.navbar-darks .navbar-style5 .ekit-menu-simple > li > a,
  .navbar-container.navbar-style2 .ekit-menu-simple > li > a,
  .navbar-container.navbar-style3 .ekit-menu-simple > li > a,
  .nav-bg-white .navbar-style5 .ekit-menu-simple > li > a,
  .header-bg-white .navbar-style5 .ekit-menu-simple > li > a,
  .navbar-container.navbar-style3.navbar-dark .ekit-menu-simple > li > a,
  .navbar-container.navbar-style1 .ekit-menu-simple > li > a {
    padding: 12px 20px; }
    .navbar-standerd.navbar-darks .navbar-style5 .ekit-menu-simple > li > a:after, .navbar-standerd.navbar-darks .navbar-style5 .ekit-menu-simple > li > a:before,
    .navbar-container.navbar-style2 .ekit-menu-simple > li > a:after,
    .navbar-container.navbar-style2 .ekit-menu-simple > li > a:before,
    .navbar-container.navbar-style3 .ekit-menu-simple > li > a:after,
    .navbar-container.navbar-style3 .ekit-menu-simple > li > a:before,
    .nav-bg-white .navbar-style5 .ekit-menu-simple > li > a:after,
    .nav-bg-white .navbar-style5 .ekit-menu-simple > li > a:before,
    .header-bg-white .navbar-style5 .ekit-menu-simple > li > a:after,
    .header-bg-white .navbar-style5 .ekit-menu-simple > li > a:before,
    .navbar-container.navbar-style3.navbar-dark .ekit-menu-simple > li > a:after,
    .navbar-container.navbar-style3.navbar-dark .ekit-menu-simple > li > a:before,
    .navbar-container.navbar-style1 .ekit-menu-simple > li > a:after,
    .navbar-container.navbar-style1 .ekit-menu-simple > li > a:before {
      display: none; }
  .navbar-standerd.navbar-darks .navbar-style5 .ekit-menu-simple .ekit-has-submenu > li > a:focus,
  .navbar-container.navbar-style2 .ekit-menu-simple .ekit-has-submenu > li > a:focus,
  .navbar-container.navbar-style3 .ekit-menu-simple .ekit-has-submenu > li > a:focus,
  .nav-bg-white .navbar-style5 .ekit-menu-simple .ekit-has-submenu > li > a:focus,
  .header-bg-white .navbar-style5 .ekit-menu-simple .ekit-has-submenu > li > a:focus,
  .navbar-container.navbar-style3.navbar-dark .ekit-menu-simple .ekit-has-submenu > li > a:focus,
  .navbar-container.navbar-style1 .ekit-menu-simple .ekit-has-submenu > li > a:focus {
    background: transparent !important; }
  .navbar-standerd.navbar-darks .navbar-style5 .menu-close,
  .navbar-container.navbar-style2 .menu-close,
  .navbar-container.navbar-style3 .menu-close,
  .nav-bg-white .navbar-style5 .menu-close,
  .header-bg-white .navbar-style5 .menu-close,
  .navbar-container.navbar-style3.navbar-dark .menu-close,
  .navbar-container.navbar-style1 .menu-close {
    color: #fff; }
  .navbar-standerd.navbar-darks .navbar-style5 ul.ekit-has-submenu,
  .navbar-container.navbar-style2 ul.ekit-has-submenu,
  .navbar-container.navbar-style3 ul.ekit-has-submenu,
  .nav-bg-white .navbar-style5 ul.ekit-has-submenu,
  .header-bg-white .navbar-style5 ul.ekit-has-submenu,
  .navbar-container.navbar-style3.navbar-dark ul.ekit-has-submenu,
  .navbar-container.navbar-style1 ul.ekit-has-submenu {
    padding-left: 15px; }
  .navbar-container.navbar-style3 .ekit-menu-container,
  .nav-bg-white .navbar-style5 .ekit-menu-container,
  .header-bg-white .navbar-style5 .ekit-menu-container,
  .navbar-container.navbar-style1 .ekit-menu-container {
    background: #fff; }
    .navbar-container.navbar-style3 .ekit-menu-container .ekit-menu-simple,
    .nav-bg-white .navbar-style5 .ekit-menu-container .ekit-menu-simple,
    .header-bg-white .navbar-style5 .ekit-menu-container .ekit-menu-simple,
    .navbar-container.navbar-style1 .ekit-menu-container .ekit-menu-simple {
      text-align: left;
      float: left;
      width: 100%; }
    .navbar-container.navbar-style3 .ekit-menu-container .menu-close,
    .nav-bg-white .navbar-style5 .ekit-menu-container .menu-close,
    .header-bg-white .navbar-style5 .ekit-menu-container .menu-close,
    .navbar-container.navbar-style1 .ekit-menu-container .menu-close {
      color: #7b7272; }
  .navbar-container.navbar-style3.navbar-dark .ekit-menu-container .ekit-menu-simple > li > a,
  .navbar-container.navbar-style1 .ekit-menu-container .ekit-menu-simple > li > a {
    padding: 10px 20px; }
  .slider-grid-style4 .owl-nav .owl-next i, .slider-grid-style4 .owl-nav .owl-prev i {
    color: #fff; }
  .navbar-container .navbar .nav-item .dropdown-menu {
    opacity: 1;
    visibility: visible; }
  .navbar-container .navbar li {
    clear: both; }
    .navbar-container .navbar li .dropdown-toggle::after {
      float: right;
      margin-top: 10px; } }

@media (min-width: 500px) and (max-width: 1024px) {
  .slider-grid-style4 .owl-nav .owl-next i, .slider-grid-style4 .owl-nav .owl-prev i {
    color: #fff; } }
